       .pricing{
	     display: flex;
}	 

   .pricing{

        &__title{
            font-size:28px;
			padding-top: 30px;
        }

        &__tables{
            flex-direction: column;
            align-items: center;            
        }

        &__table{
            margin-bottom:15px;
        }
    }

    .pricing{

        &__table-selected{
            position: static;
            margin-bottom:15px;
			margin-left:0;
        }
    }